/*
====================================================================================================
=== TABS ===========================================================================================
====================================================================================================
*/

#tabs_selector {
  z-index: 20;
  float: left;
  margin: 0 0 0 5px;
  border-bottom: 1px solid #CCC;
  width:166px;
  position:static;
}

.horizontal #tabs_selector {
  float: none;
  height: 23px;
  overflow: hidden;
  background: url(../../images/layout/public/tabs_horizontal_selectors_background.png) top left repeat-x;
  margin: 0 5px 5px 5px;
  padding: 0 5px;
}

#tabs_selector li {
  width: 164px;
  list-style: none;
  font-size: 12px;
}

.cms #tabs_selector li {
  padding: 0px;
}

.horizontal #tabs_selector li {
  float: left;
  width:auto;
  background: none;
  border-bottom: 1px solid #d5d5d5;
}

#tabs_selector li.title { padding: 0 0 5px 2px; }

#tabs_selector li.title h1 {
  color: #393937;
  font-size: 18px;
  font-weight: normal;
}

#tabs_selector li a {
  width: 159px;
  height: 24px;
  font-size: 12px;
  color: #666666;
  font-weight: normal;
  padding: 0 0 0 7px;
  line-height: 24px;
  display:block;
  outline:none;
  border-top: 1px solid #cccccc;
}

.horizontal #tabs_selector li a {
  display: inline;
  width: auto;
  padding: 3px 7px;
  border-top: 0;
  border-left: 1px solid #d5d5d5;
  background: none;
}

#tabs_selector li a:hover
{
    color: #febe10;
}

#tabs_selector li a.active:hover {
  /*color: #febe10; */
  color:#000;
  cursor:default;
}

#tabs_selector li a.active {
  color: #000000;
  font-weight: bold;
  border-left: 1px solid #cccccc;
  background: url(../../images/layout/public/box/tabs_active.png) top right no-repeat;
  position:relative;
  border-top:1px solid #ccc;
}

.horizontal #tabs_selector li a.active {
  background: #fff;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
}

/*
===============================================
=== TABS CONTENT ==============================
===============================================
*/

.tabs_content {
  width: 735px;
  float: left;
  padding: 0 0 0 10px;
  z-index: 10;
  display:none;
  border-left: 1px solid #cccccc;
}

.medium .tabs_content { width: 477px; }

.horizontal .tabs_content {
  float: none;
  clear:both;
  width: auto;
  padding: 0 10px;
  border-left: 0;
}

.tabs div.active { display:block; overflow: hidden;}

/*
===============================================
=== TABS TABLE ================================
===============================================
*/
.tabs_content table { padding: 0 0 10px 0; }

.tabs_content table td {
  border-bottom: 1px solid #d5d5d5;
  padding: 6px 0;
  font-size: 12px;
  color: #949494;
}

.tabs_content table.display td {
  padding: 6px 9px;
  color: #5D5D5D;
}

.tabs_content table td.number {
  color: #000;
  width: 35px;
}

.tabs_content table.normal tr td {
	color: #5d5d5d ! important;
   padding: 0 0;
   border-bottom: none;
}

/*
===============================================
=== TABS COLUMN ===============================
===============================================
*/
.tab_row{
  clear: both;
  overflow: hidden;
}
.tab_col {
  width: 157px;
  float: left;
  margin: 8px 12px 12px 12px;
  display:inline;
}

.tab_col:hover {
  background: White url('/images/layout/public/newsbutton_background.png') bottom right no-repeat;
}
table.display { margin: 10px 0; }

table.display th,
table.display td { padding: 5px 10px; }
table.display tbody.small td { padding: 0px 0px; font-size: 10px; line-height: 12px;}
.tabs_content table.display tbody.small td { padding: 2px 1px;}

table.display thead th {
  border-bottom: 1px solid #383937;
  background-color:#cccccc;
}

table.display tbody th,
table.display tbody td { border-bottom: 1px dotted #aaaaaa; }

table.display tbody .odd th,
table.display tbody .odd td { background-color:#efefef; }


#tabs_selector {
   float: none;
   /*height: 23px;*/
   overflow: hidden;
   background: none;
   margin: 0px 16px 0px 0px;
   padding: 0;
   float: right;
   border:0;
   width:auto;
   position:relative;
   bottom:-1px;
}

#showroom #tabs_selector li {
   display: inline;
   width:auto;
   background: none;
	padding-left: 0px;
}

#showroom #tabs_selector li a
{
   display: inline;
   width: auto;
   padding: 4px 13px;
   border-color:#ccc;
   border-style:solid;
   border-width:1px 1px 0px 1px;
   line-height:26px;
   height:25px;
   background:none;
   position:relative;
   bottom:-1px;

}

#showroom #tabs_selector li a.active
 {
   display: inline;
   width: auto;
   padding:  4px 13px 5px 13px;
   border-color:#ccc;
   border-style:solid;
   border-width:1px 1px 0px 1px;
   line-height:26px;
   height:25px;
   position:relative;
   bottom:-1px;
   background:#fff;
}

#showroom #tabs_selector li a.active
{
    color:#000;
}

#showroom #tabs_selector li a.active.hover,
#showroom #tabs_selector li a.active:hover
{
    cursor:default;
    color:#000;
}

#showroom .tabs { padding: 0; }

#showroom .tabs_content { padding: 0; }


